@charset "UTF-8";
/*--------------------
	common
--------------------*/
@media print {
  body {
    -webkit-print-color-adjust: exact; } }
body {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.4em;
  color: #333;
  background: url("../../images/bg_all.jpg") repeat-x left top #C11720; }
  body ::selection {
    background: #AE0D13;
    /* Safari */ }
  body ::-moz-selection {
    background: #AE0D13;
    /* Firefox */ }

.cf:after {
  content: "";
  clear: both;
  display: block; }

button {
  cursor: pointer;
  padding: 0;
  border: none;
  color: none; }

img {
  vertical-align: bottom; }

.mincho {
  font-family: "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
  font-weight: normal; }
	
.mincho-W {
 /* font-family: "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;*/
 	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
  font-weight: normal; 
	color:#FFF;
	}

.bg_gold {
  width: 100%;
  padding: 15px 0 15px 15px;
  font-size: 24px;
  font-size: 1.5rem;
  background: url("../images/plan/yukata/bg_pattern.jpg") repeat-x left bottom;
  background-size: contain;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box; }


.bg_black{
  width: 100%;
  padding: 5px 0 5px 15px;
  font-size: 24px;
  font-size: 1.5rem;
  background-color:#36304E;
  background-size: contain;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
	border-bottom:#039 solid ;}


#cboxOverlay {
  background: #000 !important; }

#fb-wrap {
  width: 200px;
  margin: 20px auto; }

#sp_fb-wrap {
  width: 100%;
  border-top: 10px solid #B30810;
  padding-bottom: 10px; }
  #sp_fb-wrap #sp_fb-inner {
    width: 93.75%;
    background: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
    margin: 0 auto;
    text-align: center; }

.zopim{
  right: none !important;
  left: 10px !important;
}


/*--------------------
	Contents
--------------------*/
.pc-hide {
  display: none !important; }

.header p {
  font-size: 12px; }

.sidebar1 .logo h1 {
  width: 100%;
  margin: 0 auto;
  text-align: center; }
  .sidebar1 .logo h1 img {
    width: 142px; }
.sidebar1 .nav .category-link.nav2 a {
  padding-top: 10px;
  padding-left: 36px; }
.sidebar1 .nav .category-link:hover {
  opacity: 0.6; }
.sidebar1 .nav .category-link a {
  padding: 8px 5px 9px 36px;
  text-decoration: none; }
.sidebar1 .nav .font-min {
  font-size: 12px; }
.sidebar1 .nav .ie8-fix {
  font-size: 12px\9; }
.sidebar1 .bizcalTitle {
  width: 100%; }

.contentInner p {
  font-size: 12px\9; }

.contentInnerBoxSet {
  width: 685px;
  margin: 0 auto; }

ul#bnr_enter {
  width: 100%;
  display: table;
  margin-bottom: 45px; }
  ul#bnr_enter li {
    width: 50%;
    display: table-cell;
    text-align: right; }
    ul#bnr_enter li:first-child {
      text-align: left; }
    ul#bnr_enter li img {
      border: 2px solid #F4B0BE;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      -o-box-sizing: border-box;
      -ms-box-sizing: border-box;
      box-sizing: border-box; }


.bnr_enter-sp, .bnr_enter-sp-nopk {
  margin: 0px auto 10px ;
width:95% ;
    text-align: center;
}
.bnr_enter-sp img {
  margin: 10px auto ;
      border: 2px solid #F4B0BE;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      -o-box-sizing: border-box;
      -ms-box-sizing: border-box;
      box-sizing: border-box; }

.bnr_enter-sp-nopk img {
  margin: 10px auto ;
  }




.contentInnerBox #kankoslide .rslides img {
  border: 6px solid #F3E7B4;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box; }

#tenpo_wrap {
  margin-bottom: 30px; }
  #tenpo_wrap .tenpo {
    width: 685px;
    margin: 0 auto; }
    #tenpo_wrap .tenpo p {
      letter-spacing: -0.01em; }
    #tenpo_wrap .tenpo ul.btn_top {
      width: 100%; }
      #tenpo_wrap .tenpo ul.btn_top li {
        width: 145px;
        text-align: center;
        background-color: #d11d28;
        background-image: -webkit-linear-gradient(bottom, #cb1720, #db2532);
        background-image: -moz-linear-gradient(bottom, #cb1720, #db2532);
        background-image: -o-linear-gradient(bottom, #cb1720, #db2532);
        background-image: -ms-linear-gradient(bottom, #cb1720, #db2532);
        background-image: linear-gradient(to top, #cb1720, #db2532); }
        #tenpo_wrap .tenpo ul.btn_top li a {
          display: inline-block;
          padding: 7px 0; }
        #tenpo_wrap .tenpo ul.btn_top li img {
          width: 108px;
          height: auto; }
        #tenpo_wrap .tenpo ul.btn_top li:hover {
          opacity: 0.7; }
        #tenpo_wrap .tenpo ul.btn_top li:first-child {
          width: 107px; }
          #tenpo_wrap .tenpo ul.btn_top li:first-child img {
            width: 68px;
            height: auto; }

p.shop-detail {
  width: 310px; }

.bnr_fivepoints {
  width: 100%;
  text-align: center;
  margin-bottom: 2%;}
  .bnr_fivepoints img {
    border: 6px solid #fdafb4;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box; }

	.pt20{
		padding-top:20px;}

#bnr_plan {
  width: 685px;
  margin: 0 auto; }
  #bnr_plan li {
    width: 49%;
    margin-bottom: 2%;
    float: left; }
    #bnr_plan li:hover {
      opacity: 0.7; }
    #bnr_plan li a {
      display: block;
      text-decoration: none; }
      #bnr_plan li a p {
        font-size: 12px;
        padding: 10px;
        line-height: 1.8em;
        background: url("../images/top/bnr_area/bnr_footer.jpg") repeat left top;
        color: #fff; }

#contentInnerGroup {
  width: 685px;
  padding: 10px 10px 0 10px;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box; }
  #contentInnerGroup .subPlan {
    width: 100%;
    margin: 0 auto;
    overflow: hidden; }
    #contentInnerGroup .subPlan li {
      width: 49%;
      background: #fff;
      margin-bottom: 10px; }
      #contentInnerGroup .subPlan li:after {
        content: "";
        clear: both;
        display: block; }
      #contentInnerGroup .subPlan li.even {
        margin-left: 2%; }
      #contentInnerGroup .subPlan li .pic {
        width: 80px;
        border: 5px solid #fff;
        float: left; }
        #contentInnerGroup .subPlan li .pic img {
          width: 80px;
          height: auto; }
      #contentInnerGroup .subPlan li .name {
        width: 235px;
        float: left;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box; }
        #contentInnerGroup .subPlan li .name .bar {
          width: 100%;
          font-size: 11px;
          color: #fff;
          padding: 6px 0 6px 10px;
          background-color: #d11d28;
          background-image: -webkit-linear-gradient(bottom, #cb1720, #db2532);
          background-image: -moz-linear-gradient(bottom, #cb1720, #db2532);
          background-image: -o-linear-gradient(bottom, #cb1720, #db2532);
          background-image: -ms-linear-gradient(bottom, #cb1720, #db2532);
          background-image: linear-gradient(to top, #cb1720, #db2532);
          -webkit-box-sizing: border-box;
          -moz-box-sizing: border-box;
          -o-box-sizing: border-box;
          -ms-box-sizing: border-box;
          box-sizing: border-box; }
          #contentInnerGroup .subPlan li .name .bar span {
            width: 100%;
            display: block;
            background: url("../images/top/subplan/bg_arrow.png") no-repeat 96% center;
            background: url("../images/top/subplan/bg_arrow-ie8.png") no-repeat 96% center\9;
            -webkit-background-size: 6%;
            background-size: 6%;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            -o-box-sizing: border-box;
            -ms-box-sizing: border-box;
            box-sizing: border-box; }
        #contentInnerGroup .subPlan li .name .title {
          width: 235px;
          padding-top: 15px;
          overflow: hidden; }
		    #contentInnerGroup .subPlan li .name .title2 {
          width: 300px;
		   padding-top: 10px;
		  overflow: hidden; }
          #contentInnerGroup .subPlan li .name .title img {
            width: 300px;
            height: auto; }
			 #contentInnerGroup .subPlan li .name .title2 img {
          width:245px;
		  height: auto;  }

#ttl_blog {
  margin-top: 20px; }

#blog-content {
  width: 685px;
  margin: 20px auto 0;
  padding-top: 10px; }
  #blog-content #bnr_blog {
    width: 100%;
    margin-bottom: 20px; }
  #blog-content h3 {
    width: 100%;
    margin: 0 auto;
    padding-bottom: 15px;
    background: url("../images/top/blog/bg_dotted.png") repeat-x left bottom; }
  #blog-content #rssfeed {
    width: 100%; }

.footer #foot-logo {
  display: inline-block;
  margin-right: 40px; }
.footer #btn_form {
  display: inline-block; }
.footer #info-img {
  width: 320px;
  display: inline-block; }

.bnr_kokoromi {
margin-top: 5%;
}

/*追加フッター*/
.footerInner p {
  margin-top: 20px;
}
.footerInner .txtcc {
  margin-top: 7px;
  margin-bottom: 7px;
  text-align: left;
  font-size: 12px;
  line-height: 1em;
}
.footerInner .foot_cc {
  display: inline-block;
}
.footerInner .foot_cc ul {
  width: 160px;
  margin: 0;
}
.footerInner .foot_cc li {
  float: left;
}
.footerInner .foot_cc .img_cc01 {
  width: 40px;
}
.footerInner .foot_cc .img_cc02 {
  width: 34px;
  margin-left: 7px;
}
.footerInner .foot_cc .img_cc03 {
  width: 26px;
  margin-left: 8px;
}
.footerInner .foot_cc .img_cc04 {
  width: 34px;
  margin-left: 8px;
}
#side_calender {
  position: relative;
	width: 200px;
	background: #fff;
	margin: 0 auto;
	border: 1px solid #999;
}
.ft_btn_calendar {}
.ft_btn_calendar a {
    display: inline-block;
    background: url(../img/footer_btn03_icon.png) no-repeat;
    background-position: 15px center;
    background-color: #B28500;
    color:  #fff;
    padding: 13px 1em 13px 54px;
}
.ft_btn_calendar a span {}

/*#side_calender iframe{
	margin: 0 7px;
}*/

/* bizcalender */
#cal{
  position:relative;
  width: 172px;
  margin-left: auto;
  margin-right: auto;
}
#cal_category_selector {
  display: none;
  position: absolute;
  top:0px;
  left:200px;
  background-color:#fee;
  border:1px solid #f00;
  width:280px;
}
#cal_category_selector ul {
  padding: 15px;
}
#cal_category_selector li + li {
  border-top:1px dotted #999;
  margin-top: 3px;
  padding-top: 3px;
}
#cal_category_selector li a {
  text-decoration: none;
  display: block;
}
#cal_category_selector li:nth-last-of-type(1) {
  text-align: right;
}
#cal_category_selector li:nth-last-of-type(1) button {
  display: inline-block;
}

#side_calender p{
	margin: 10px 12px;
}
@media screen and (max-width: 740px) {
  .sp-cf:after {
    content: "";
    clear: both;
    display: block; }

  .sp-hide {
    display: none !important; }

  .pc-hide {
    display: block !important; }

  * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box; }

  body {
    background: none; }

  img {
    /*width: 100% !important;*/
    width: 100%;
    height: auto !important; }

  .bg-sp {
    width: 100%;
    background: #B30810; }

  #sp_pagetop {
    width: 14.375%;
    position: fixed;
    z-index: 100;
    right: 15px;
    bottom: 15px; }
    #sp_pagetop:hover {
      opacity: 0.5; }

  #sp_pagetop-center {
    width: 14.375%;
    margin-left: 10px ;
    position: fixed;
    z-index: 100;
    0right: 15px;
    bottom: 15px;
      opacity: 0.5; }

  .container {
    width: 100%;
    max-width: 100% !important;
    min-width: 100% !important;
    background: none; }

  p.shop-detail {
    width: 100%; }

  .header {
    width: 100%;
    height: auto;
    background: #fff; }
    .header #nav-language {
      width: 100%;
      margin: 0 auto;
      float: none;
      display: none; }
      .header #nav-language a {
        width: 33%;
        height: 25px;
        display: table-cell;
        border-left: 2px solid #fff;
        vertical-align: middle;
        text-align: center;
        color: #fff;
        font-size: 14px;
        font-size: 0.875rem;
        text-decoration: none;
        background-image: -webkit-linear-gradient(bottom, #cb1720, #db2532);
        background-image: -moz-linear-gradient(bottom, #cb1720, #db2532);
        background-image: -o-linear-gradient(bottom, #cb1720, #db2532);
        background-image: -ms-linear-gradient(bottom, #cb1720, #db2532);
        background-image: linear-gradient(to top, #cb1720, #db2532); }
        .header #nav-language a.bl0 {
          border-left: 0; }
        .header #nav-language a img {
          display: none; }

  #sp-head {
    width: 100%;
    background: #fff;
    /*position: relative;*/
		position: fixed;
    z-index: 1; }
    #sp-head #sp-head_inner {
      width: 93.75%;
      margin: 0 auto;
      padding-top: 10px;
      padding-bottom: 10px; }
      #sp-head #sp-head_inner #head-title {
        width: 25.46875%;
        float: left; }
      #sp-head #sp-head_inner #btn_menu {
        width: 11.5625%;
        float: right; }
			
    #sp-head #sp-menu {
      width: 93.75%;
      display: none;
      position: absolute;
      z-index: 1000;
      /*top: 100%;*/
      left: 3.125%;
      border-top: 1px solid #d2d2d2; }
      #sp-head #sp-menu li {
        width: 100%;
        border-bottom: 1px solid #d2d2d2;
        background: url("../images/common/bg_sp-nav.png") no-repeat 20px 14px #fff; }
			#sp-head #sp-menu li a {
								width: 100%;
								display: inline-block;
								padding: 10px 10px 10px 40px;
								font-size: 16px;
								font-size: 1rem;
								text-decoration: none; }
								
				/*20190322追加*/	
							#sp-head #sp-list {
									width: 93.75%;
								/*	display: none;*/
									position: absolute;
									z-index: 1000;
									top: 100%;
									left: 3.125%;
									 }
								
						 #sp-head #sp-list_inner {
								width: 100%;
								display: none;
							/*	border-bottom: 1px solid #d2d2d2;*/
								padding: 10px 10px 10px 40px;
								font-size: 16px;
								font-size: 1rem;
								text-decoration: none; 
								overflow-y: scroll;
									height: 300px;
							}
						#sp-head #sp-list_inner li{
								width: 100%;
								border-bottom: 1px solid #d2d2d2;
								background: url("../images/common/bg_sp-nav.png") no-repeat 20px 14px #fff; 
							}
						#sp-head #sp-list_inner li:first-child{
								border-top: 1px solid #d2d2d2;
							}
						#sp-head #sp-list_inner li:last-child{
								border-bottom: none;
							}
							
					  /*#sp-list ul.list_none{
							display: none;
							}*/
				/*20190322追加end*/		
				
							

  .sidebar1 {
    width: 100%;
    float: none; }
    .sidebar1 .logo {
      width: 93.75%;
      height: auto;
      margin: 0 auto;
      background: #fff; }
      .sidebar1 .logo h1 {
        width: 26.6666666667%;
        background: none;
        margin-bottom: 40px; }
      .sidebar1 .logo #btn_sp-menu {
        width: 6.6666666667%;
        margin: 0 auto 16px;
        border: 1px solid #D81A24;
        border-radius: 4px;
        padding: 7px 6px 5px;
        cursor: pointer;
        -webkit-box-sizing: content-box;
        -moz-box-sizing: content-box;
        -o-box-sizing: content-box;
        -ms-box-sizing: content-box;
        box-sizing: content-box; }

  .content {
    width: 100%;
    float: none;
    background: url("../images/common/bg_nav.jpg") repeat-x left top; }
    .content #bx-slider {
      width: 93.75%;
      margin: 0 auto; }
    .content .contentInner {
      width: 100%;
      margin: 0 auto;
      padding-top: 10px;
      border-top: 10px solid #b30810;
      background: #fff;
      z-index: 2;
      padding: 0; }
      .content .contentInner .contentInnerBoxSet {
        width: 93.75%;
        margin: 0 auto;
        background: #fff; }
      .content .contentInner #bnr_enter {
        width: 93.75%;
        margin: 0 auto 15px;
        padding-top: 15px;
        display: block; }
        .content .contentInner #bnr_enter li {
          width: 49%;
          display: block;
          float: right; }
          .content .contentInner #bnr_enter li:first-child {
            float: left; }
          .content .contentInner #bnr_enter li img {
            border: none; }
      .content .contentInner .contentInnerBox {
        width: 93.5%;
        margin: 0 auto;
        padding-bottom: 20px;
        float: none;
        padding-top: 15px; }
        .content .contentInner .contentInnerBox.sp-pb0 {
          padding-bottom: 0; }
        .content .contentInner .contentInnerBox h3 {
          margin-bottom: 0; }
        .content .contentInner .contentInnerBox #kankoslide .rslides {
          max-width: 100%;
          margin-bottom: 20px; }
          .content .contentInner .contentInnerBox #kankoslide .rslides img {
            border: none; }
        .content .contentInner .contentInnerBox .btn_detail {
          width: 100%;
          background-color: #d11d28;
          background-image: -webkit-linear-gradient(bottom, #cb1720, #db2532);
          background-image: -moz-linear-gradient(bottom, #cb1720, #db2532);
          background-image: -o-linear-gradient(bottom, #cb1720, #db2532);
          background-image: -ms-linear-gradient(bottom, #cb1720, #db2532);
          background-image: linear-gradient(to top, #cb1720, #db2532); }
          .content .contentInner .contentInnerBox .btn_detail a {
            width: 100%;
            padding: 20px 0;
            display: block; }
            .content .contentInner .contentInnerBox .btn_detail a img {
              width: 31.1666666667% !important;
              margin: 0 auto;
              display: block; }
      .content .contentInner #tenpo_wrap {
        width: 93.75%;
        margin: 0 auto;
        padding-bottom: 15px;
        background: #fff;
        border-top: 10px solid #b30810;
        border-bottom: 10px solid #b30810; }
        .content .contentInner #tenpo_wrap .tenpo {
          width: 93.75%;
          margin: 0 auto;
          height: auto;
          padding-top: 10px;
          background: none; }
          .content .contentInner #tenpo_wrap .tenpo p {
            margin: 10px 0 15px; }
          .content .contentInner #tenpo_wrap .tenpo ul.btn_top {
            width: 100%; }
            .content .contentInner #tenpo_wrap .tenpo ul.btn_top li {
              width: 49%;
              float: left;
              display: block;
              text-align: center;
              margin-right: 0;
              background-color: #d11d28;
              background-image: -webkit-linear-gradient(bottom, #cb1720, #db2532);
              background-image: -moz-linear-gradient(bottom, #cb1720, #db2532);
              background-image: -o-linear-gradient(bottom, #cb1720, #db2532);
              background-image: -ms-linear-gradient(bottom, #cb1720, #db2532);
              background-image: linear-gradient(to top, #cb1720, #db2532); }
              .content .contentInner #tenpo_wrap .tenpo ul.btn_top li:first-child {
                margin-right: 2%; }
                .content .contentInner #tenpo_wrap .tenpo ul.btn_top li:first-child a img {
                  width: 48.5714285714% !important; }
              .content .contentInner #tenpo_wrap .tenpo ul.btn_top li a {
                width: 100%;
                padding: 20px 0;
                display: block; }
                .content .contentInner #tenpo_wrap .tenpo ul.btn_top li a img {
                  width: 76.0714285714% !important;
                  margin: 0 auto;
                  display: block; }
      .content .contentInner #bnr_fivepoints {
        width: 100%;
        margin: 0 auto;
        border-top: 10px solid #B30810;
        padding-top: 0;
        margin-bottom: 0;
        background: #B30810; }
        .content .contentInner #bnr_fivepoints a {
          width: 93.75%;
          margin: 0 auto;
          display: block; }
      .content .contentInner #bnr_plan {
        width: 93.75%;
        margin: 0 auto;
        padding-top: 10px; }
        .content .contentInner #bnr_plan p {
          display: none; }
      .content .contentInner #contentInnerGroup {
        width: 100%;
        padding: 10px 10px 0 10px;
        margin: 5px 10px 0 0;
        clear: both; }
        .content .contentInner #contentInnerGroup .subPlan {
          width: 100%;
          margin: 0 auto; }
          .content .contentInner #contentInnerGroup .subPlan li {
            width: 100%;
            background: #fff;
            margin-bottom: 10px; }
            .content .contentInner #contentInnerGroup .subPlan li.even {
              margin-left: 0; }
            .content .contentInner #contentInnerGroup .subPlan li .pic {
              width: 26.6666666667%;
              border: 5px solid #fff;
              float: left; }
            .content .contentInner #contentInnerGroup .subPlan li .name {
              width: 73.3333333333%;
              float: left; }
              .content .contentInner #contentInnerGroup .subPlan li .name .bar {
                width: 100%;
                font-size: 14px;
                font-size: 0.875rem;
                color: #fff;
                padding: 6px 0 6px 10px;
                background-color: #d11d28;
                background-image: -webkit-linear-gradient(bottom, #cb1720, #db2532);
                background-image: -moz-linear-gradient(bottom, #cb1720, #db2532);
                background-image: -o-linear-gradient(bottom, #cb1720, #db2532);
                background-image: -ms-linear-gradient(bottom, #cb1720, #db2532);
                background-image: linear-gradient(to top, #cb1720, #db2532); }
                .content .contentInner #contentInnerGroup .subPlan li .name .bar span {
                  width: 100%;
                  display: block;
                  background: url("../images/top/subplan/bg_arrow.png") no-repeat 96% center;
                  -webkit-background-size: 6%;
                  background-size: 6%; }
              .content .contentInner #contentInnerGroup .subPlan li .name .title {
                width: 100%;
                padding-top: 15px; }
				  #contentInnerGroup .subPlan li .name .title2 {
         width: 100%;
		  padding-top: 10px; }
    .content #blog-content {
      width: 93.75%;
      margin: 0 auto;
      border-top: 10px solid #B30810;
      padding-top: 0;
      padding-bottom: 0;
      background: #fff; }
      .content #blog-content #bnr_blog {
        width: 100%;
        margin-bottom: 20px; }
      .content #blog-content h3 {
        width: 93.75%;
        margin: 0 auto;
        padding-bottom: 18px;
        margin-bottom: 3px;
        background: url("../images/top/blog/bg_dotted.png") repeat-x left bottom; }
      .content #blog-content #rssfeed {
        width: 93.75%;
        margin: 0 auto;
        overflow: hidden; }
    .content #kimono_walking {
      width: 93.75%;
      margin: 0 auto;
      border-top: 10px solid #B30810; }
    .content #calendar-sp {
      width: 93.75%;
      margin: 0 auto;
      border-top: 10px solid #B30810;
      padding-top: 10px;
      padding-bottom: 10px;
      background: #fff; }
      .content #calendar-sp #calendar-inner {
        width: 84.375%;
        margin: 0 auto;
        display: table !important; }
      .content #calendar-sp div {
        display: table-cell;
        text-align: center; }
        .content #calendar-sp div#bizCallendar02 {
          margin-bottom: 0; }
        .content #calendar-sp div#bizCallendar02 {
          padding-left: 4%; }



		
  .footer {
    width: 100%;
    height: auto;
    background: url("../images/common/bg_footer.jpg") repeat left top #000; }

  .footerInner {
    width: 100%;
    margin: 0 auto;
    padding: 0; }
    .footerInner h4 {
      width: 51.5625%;
      margin: 0 auto;
      padding-top: 40px;
      padding-bottom: 40px; }
    .footerInner #foot-logo {
      width: 50.9375%;
      margin: 0 auto 40px;
      display: block; }
    .footerInner #btn_form {
      width: 93.75%;
      margin: 0 auto 20px;
      display: block; }
    .footerInner #info-detail {
      width: 93.75%;
      margin: 0 auto 20px;
      border: 1px solid #333;
      background: #000;
      padding: 15px; }
      .footerInner #info-detail h5 {
        width: 100%;
        text-align: center;
        margin-bottom: 10px;
        font-size: 26px;
        font-size: 1.625rem; }
        .footerInner #info-detail h5 a {
          text-decoration: none; }
      .footerInner #info-detail p {
        font-size: 12px;
        font-size: 0.75rem;
        line-height: 1.5em;
        margin-top: 0;
        margin-bottom: 0; }
    .footerInner p.small {
      width: 100%;
      margin-top: 30px;
      margin-bottom: 0;
      padding-bottom: 10px;
      text-align: center; }

  .footerInner p {
    margin-top: 50px; }

.bnr_kokoromi {
  margin: 0 auto;
  padding: 0;
  border-top: 10px solid #B30810;
  width: 93.75%;
}

.footerInner p {
  margin-top: 30px;
}
.footerInner .txtcc {
  margin-top: 20px;
  margin-bottom: 15px;
  text-align: center;
}
.footerInner .foot_cc {
  display: inline-block;
}
.footerInner .foot_cc ul {
  width: 50%;
  margin: 0 auto;
}
.footerInner .foot_cc li {
  float: left;
}
.footerInner .foot_cc .img_cc01 {
  width: 25%;
}
.footerInner .foot_cc .img_cc02 {
  width: 21.8%;
  margin-left: 3%;
}
.footerInner .foot_cc .img_cc03 {
  width: 16.51%;
  margin-left: 4%;
}
.footerInner .foot_cc .img_cc04 {
  width: 21.8%;
  margin-left: 4%;
}

  /* bizcalender */
  #cal2 *{
    -webkit-box-sizing: content-box !important;
       -moz-box-sizing: content-box !important;
            box-sizing: content-box !important;
  }
  #cal2{
    -webkit-box-sizing: content-box !important;
       -moz-box-sizing: content-box !important;
            box-sizing: content-box !important;
    position:relative;
    width: 172px;
    margin-left: auto;
    margin-right: auto;
  }
  #cal2_category_selector {
    display: none;
/*    position: absolute;
    top:0px;
    left:200px;*/
    background-color:#fee;
    border:1px solid #f00;
    width:172px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
  }
  #cal2_category_selector ul {
    padding: 15px;
  }
  #cal2_category_selector li + li {
    border-top:1px dotted #999;
    margin-top: 3px;
    padding-top: 3px;
  }
  #cal2_category_selector li a {
    text-decoration: none;
    display: block;
  }
  #cal2_category_selector li:nth-last-of-type(1) {
    text-align: right;
  }
  #cal2_category_selector li:nth-last-of-type(1) button {
    display: inline-block;
  }
	/*googlemap*/
	#gmap iframe{
		width: 100%;
		height: 100%;
		}
  }
